package com.tuoheng.admin.enums.code.questiontype;

/**
 * @Author ChengWang
 * @Date 2022/12/5
 */
public enum QuestionTypeEnum {

    LONGITUDINAL_CRACK_NAME(0, "纵向裂缝"),
    ABEAM_CRACK_NAME(1, "横向裂缝"),
    RETICULAR_CRACK_NAME(3, "网状裂纹"),
    PIT_GROOVE_NAME(4, "坑槽"),
    MASSIVE_CRACK_NAME(5, "块状裂纹"),
    PON_DING_NAME(6, "积水");

    /**
     * 编号
     */
    private int code;

    /**
     * 问题名称
     */
    private String msg;

    QuestionTypeEnum(int code, String msg){
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }


}
